/**
 * Global settings.
 */
/**
 * Bacon overrides.
 */
/**
 * Mixins (imported after variables so they can use them)
 */
@keyframes skeleton-loading {
  0% {
    transform: translateX(-100%);
  }
  60% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(100%);
  }
}
.c-topics-cards {
  display: flex;
  flex-direction: column;
  gap: var(--s-xl);
}
@media (min-width: 768px) {
  .c-topics-cards {
    flex-direction: row;
    justify-content: center;
  }
}
@media (min-width: 1024px) {
  .c-topics-cards {
    gap: var(--s-3xl);
  }
}